

body {
	background: url(../img/gradient.png) repeat-x #cbe2f2;
}

#container {
	width: 600px;
	margin: 0 auto;
}

#logo {
	position: absolute;
	z-index: 11;
	left: 50%;
	top: 50%;
	margin-left: -180px;
	margin-top: -320px;
}
.video {
	position: absolute;
	z-index: 9;
	left: 50%;
	top: 50%;
	margin-left: -130px;
	margin-top: -190px;
}

#teaser {
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	margin-left: -190px;
	margin-top: -120px;
	width: 800px;
	height: 340px;
	background: url(../img/teaser.png) no-repeat;
}

h1 {
	color: #eee;
	text-shadow: 1px 1px 3px #091d2a;
	font-size: 36px;
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	margin: 70px 0 0 290px;
}

.blub {
	position: absolute;
	width: 0px;
	height: 0px;
}

#newsletter {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -240px;
	margin-top: 220px;
	padding: 0 50px;
	height: 85px;
	background: url(../img/newsletter_bg.png) bottom no-repeat;
}


.subscribe .button {
	width: 100px;
	height: 35px;
	border: none;
	float: left;
}


.subscribe .text {
	float: left;
	width: 262px;
	margin-right: 8px
}


.subscribe .text input {
	background: url(../img/subscribe.png) top left no-repeat;
	outline: none;
	color: #858585;
	font-size: 16px;
	font-family: 'Arial', sans-serif;
	border: 0;
	padding: 0px 18px 0 12px;
	height: 36px;
	width: 232px
}

.awesome, .awesome:visited {
    background: #5BA515 url(../img/alert-overlay.png) repeat-x; 
    display: inline-block; 
    padding: 5px 10px 6px; 
    color: #fff; 
    text-decoration: none;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
    font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	font-family: 'Arial', sans-serif;
}

   .awesome:hover	{ background-color: #5a9720	; color: #fff; }
    .awesome:active { top: 1px; }
    
    #analytics {
	position: absolute;
	margin-top: 80px;
	margin-left: -40px;
	color: #95c3e4;
	font-size: 10px;
}
    
.video .video_button{
	background: #be2027 url(../img/alert-overlay.png) repeat-x; 
	padding: 10px 20px;
	font-size: 24px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	font-family: 'Arial', sans-serif;
}
.video .video_button:hover{
	background-color: #87171d;
}